uuid: 6b014e91-5ca4-42b5-ba6b-758b9bf38937
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: vpBH8OmL4sdesCdeZLsW8KOutB5gkbreWJbfjhfFKaQ
id: comment_delete_action
label: 'Delete comment'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
